// GSWinSDK.cpp

#include "stdafx.h"

#include <QTML.h>
#include <fp.h>

#include "GSWinSDK.h"


int WINAPI GS_DialogBox(CallBackPtr cbp, HINSTANCE hInstance, LPCSTR lpTemplateName, HWND hWndParent, DLGPROC lpDialogFunc, LPARAM dwInitParam)
{
	GS_EnterMoveableWindow(cbp, NULL);
	int ret = DialogBoxParam(hInstance, lpTemplateName, hWndParent, lpDialogFunc, dwInitParam);
	GS_ExitMoveableWindow(cbp, NULL);
	return ret;
}
